Introduction

RabbitMQ is an Open Source message broker which supports AMQP, STOMP and MQTT protocols.

This Ansible role can be used to install and manage RabbitMQ service on Debian/Ubuntu hosts.

Installation

This role requires at least Ansible v2.3.0. To install it, run:

ansible-galaxy install debops.rabbitmq_server